лаги
У знакомой после обновления 1.22 варик стал требовать диск!!!Вставила-опять требует.
Кто виноват и что делать?